slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDConv

Determines the convergence test

### Synopsis

    typedef enum { SVD_CONV_ABS,
                   SVD_CONV_REL,
                   SVD_CONV_USER } SVDConv;

### See Also

SVDSetConvergenceTest(), SVDSetConvergenceTestFunction()

Location: src/svd/../../include/slepcsvd.h
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages